MAGIX Music Maker '.mmm' File Processing Buffer Overflow Vulnerability

Bugtraq ID: 47632
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 26 2011 12:00AM
Updated: May 27 2011 11:31AM
Credit: Acidgen
Vulnerable: MAGIX Music Maker 16.0.2.4
Not Vulnerable: MAGIX Music Maker 17


 

Privacy Statement
Copyright 2010, SecurityFocus